/* Localized versions of task strings */

taskString = "Software-Versionen";
taskDescription = "Bericht über Software-Versionen";
longTaskDescription = "Ausgewählte Programme auf diesem Computer mit denen auf den Zielcomputern vergleichen";
actionString = "Bericht erstellen";
noSelectionMessage = "Wählen Sie mindestens ein Programm aus.";
tooManyMessage = "Sie können für den Bericht bis zu 10 Programme auswählen.";
newerVersion = "Neuere Version";
olderVersion = "Ältere Version";
sameVersion = "Gleiche Version";
notAvailable = "n. v.";
notInstalled = "Nicht installiert";
kSWV_Item = "Objekt";
KSWV_MyVersion = "Ihre Version";
kSWV_RemoteVersion = "Version auf Zielcomputer";
kSWV_Difference = "Unterschied";
kSWV_FullPath = "Pfad";
kSWV_DataDate = "Datum der Datensammlung";

summarySingle = "Ausgewähltes Programm:";
summaryMany = "Ausgewählte Programme:";
summarySeparator = ", ";